body, td {
	color: #CCCCCC;
	background-color: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}

td.upper {
	color: #000000;
	background: #666666;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.smaller {
	font-size: 10px;
}

a {
	color: #336699;
	text-decoration: none;
}

a:hover {
	color: #0033FF;
	text-decoration: underline;
}

a.smaller {
	font-size: 10px;
	color: #336699;
	text-decoration: none;
}

a.smaller:hover {
	font-size: 10px;
	color: #0033FF;
	text-decoration: underline;
}

input {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	background-color:#FFFFFF;
}

div.centered {
	text-align: center;
}

/* EVERYTHING BELOW ADDED IN 1.6 */
div.centered table.entries {
   color: #CCCCCC;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 10px;
   border-right: #666666 1px solid;
   border-left: #666666 1px solid;
   border-top: #666666 1px solid;
   border-bottom: #666666 1px solid;
   margin: 0px auto 10px auto; /* margin: top right bottom left; */
}

h3 {
   	color : Black;
   	font-family: Verdana, Arial, Helvetica, sans-serif;
   	font-size: 14px;
	font-weight: bold; 	
}

table.gbookMenu {
	border-top: #B8CFE7 1px solid;
}

